@charset "utf-8";
/*width:1200+*/

@media only screen and (min-width: 1004px) and (max-width: 2800px){
	
	
	
	
}

/** max-width:1660 **/
@media only screen and (max-width: 1661px){
	.nav{
		margin-left: 8%;
	}
	.nav ul li{
		width: 105px;
	}
}

/** max-width:1440 **/
@media only screen and (max-width: 1441px){
	.nav{
		margin-left: 6%;
	}
	.nav ul li{
		width: 100px;
	}
	
}

/** max-width:1366 **/
@media only screen and (max-width: 1367px){
	.nav{
		margin-left: 4%;
	}
	.recommend3b code a{
	}
	.recommend3b code a img{
	}
	.recommend2 img{
	    /*height: 200px;*/
	}
	.nav ul li{
	    width: 90px;
	}
	
	
}
@media only screen and (max-width: 1260px){
	.nav ul li{
	    width: 80px;
	}
	.uimg{
	    padding: 18px 10px 0 10px;
	}
}
@media only screen and (min-width: 1200px){
	
}
/** max-width:1200 **/
@media only screen and (max-width: 1150px){
	.nav ul li{
	    width: 66px;
	}
}
/** max-width:1024 **/
@media only screen and (max-width: 1023px) {
	
	.header{
		display: none;
	}
	.header_m{
		display: block;
	}
	.lb_img{
		height: 251px;
		position: relative;
	}
	.lb_img img{
		height: 100%;
	}
	.search{
		padding: 20px 10px;
	}
	.search4{
		width: 80px;
		line-height: 45px;
	}
	.search2{
		width: 70px;
	}
	.search3{
		width: calc(100% - 175px);
		padding: 14px 0 7px;
	}
	.search1{
		height: 45px;
	}
	.search2{
		padding: 14px 0 7px;
	}
	.banner .swiper-pagination-bullet-active{
		width: 36px;
	}
	.recommend_right{
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		float: left;
	}
	.recommend1{
		width: 49%;
		margin-right: 2%;
	}
	.recommend1:nth-child(2n){
		margin-right: 0;
	}
	.recommend3b code{
		font-size: 0;
	}
	.vip2{
		width: 49%;
		margin-right: 2%;
	}
	.vip2:nth-child(5n){
		margin-right: 2%;
	}
	.vip2:nth-child(2n){
		margin-right: 0;
	}
	.footer2{
		display: none;
	}
	.footer5{
		margin-left: 0;
		width: 100%;
		text-align: center;
	}
	.footer6{
		margin-top: 15px;
	}
	.footer7{
		margin-left: 0;
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}
	.footer8{
		margin-top: 15px;
	}
	.footer11 a{
		height: 36px;
		line-height: 36px;
		width: auto;
		padding: 0 10px;
	}
	.footer10{
		width: 100%;
		margin-top: 20px;
	}
	.beian{
		margin-top: 20px;
		line-height: 24px;
		padding: 10px 0;
	}
	.m_search4{
		width: 80px;
	}
	.m_search2{
		width: 70px;
	}
	.m_search3{
		width: calc(100% - 175px);
	}
	.classify{
		padding: 10px 10px 22px;
	}
	.classify2{
		width: 60px;
	}
	.classify3{
		width: calc(100% - 60px);
	}
	.classify3 a{
		padding: 0 3px;
		margin-right: 6px;
	}
	.product_left{
		width: 100%;
	}
	.product_left1{
		height: auto;
		padding: 15px 10px;
	}
	.enlarge{
		height: auto;
	}
	.gd{
		height: auto;
	}
	.product_left3 span{
		width: auto;
		padding: 0 20px;
		margin-right: 10px;
	}
	.product_left8{
		padding-left: 0;
	}
	.product_left9{
		padding-left: 0;
	}
	.product_left2{
		height: auto;
	}
	.product_left4{
		height: auto;
	}
	.show{
		height: auto;
	}
	.product_right{
		width: 100%;
		margin-top: 20px;
	}
	.product_right6{
		height: 40px;
		line-height: 40px;
	}
	.product_right7 a{
		height: 40px;
		line-height: 40px;
	}
	.product_right1{
		padding-bottom: 20px;
		height: auto;
	}
	.person{
		padding-bottom: 20px;
		height: auto;
	}
	.interest3 {
	    width: 49%;
	    margin-top: 15px;
	    margin-right: 2%;
	}
	.interest3:nth-child(2n){
		margin-right: 0;
	}
	.interest{
		padding: 20px 10px;
	}
	.interest1 a{
		margin-left: 10px;
		width: auto;
		padding: 0 15px;
	}
	.comment1{
		height: auto;
	}
	.comment1 a{
		margin-top: 5px;
	}
	.comment{
		height: auto;
	}
	.add_comment{
		padding: 15px 10px;
		height: auto;
	}
	.add_comment3 select{
		width: 150px;
	}
	.add_comment3 input{
		height: 28px;
	}
	.trzy3p{
		padding-left: 16px;
	}
	.trzy2 a{
		width: 80px;
		height: 36px;
		line-height: 36px;
		margin-right: 9px;
	}
	
	.fbym2{
		padding: 0 10px;
		font-size: 14px;
	}
	.fbym2 code{
		display: inline-block;
		max-width: 60%;
		overflow : hidden;
		vertical-align: middle;
		text-overflow: ellipsis;
		display: -webkit-inline-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}
	
	.fbym3{
		padding: 20px;
	}
	.fbym4{
		padding: 20px;
	}
	.fbym4b{
		margin-top: 20px;
	}
	.fbym5{
		padding: 20px;
	}
	.tj_sign{
	    padding: 10px 20px;
	}
	.tj_sign span{
	    margin: 10px 0 10px 10px;
	}
	.fbym6{
		padding: 20px;
	}
	.fbym7a{
		width: 100%;
	}
	.fbym7a:nth-child(2n){
		margin-left: 0;
		margin-top: 10px;
	}
	.fbym7{
		margin-top: 10px;
	}
	.fbym8{
		padding: 20px 20px 10px;
	}
	.fbym8a{
		width: 50%;
		margin-bottom: 10px;
	}
	.addSign{
		padding: 20px;
	}
	.addSign1 input{
		margin-left: 0;
		width: 100%;
	}
	.fbadd{
		margin-top: 20px;
		padding-left: 0;
	}
	.fbadd1{
		width: 90px;
		height: 36px;
		font-size: 14px;
	}
	.fbadd2{
		width: 90px;
		height: 36px;
		font-size: 14px;
		margin-left: 10px;
	}
	.fbadd3{
		height: 36px;
		font-size: 14px;
		margin-left: 10px;
	}
	.fbadd4{
		height: 36px;
		font-size: 14px;
		margin-left: 0;
	}
	.sh{
		padding-left: 20px;
	}
	.message{
		padding: 20px;
	}
	.message1{
		width: 100%;
		height: auto;
	}
	.message1 span{
		position: relative;
		top: auto;
		transform: translateY(0);
	}
	.message2{
		padding: 16px 20px;
	}
	
	.basic{
		padding: 20px 0 30px;
	}
	.basic_left{
		width: 100%;
	}
	.basic_right{
		width: 100%;
		margin-top: 20px;
		padding: 20px 10px;
	}
	.basic_right2 ul li{
		padding: 0 10px;
	}
	.tcMain3{
		padding: 15px 20px;
	}
	.basic_right2 ul li span a{
		width: 30px;
		font-size: 14px;
	}
	.tcMain2c button{
		width: 100px;
	}
	.tcMain2c input{
		width: calc(100% - 115px);
	}
	.basic_right1{
		font-size: 18px;
		padding-bottom: 10px;
	}
	
	.opus_right{
		width: 100%;
		margin-top: 20px;
	}
	.opus_right1 span{
		padding: 0 3px 9px;
		margin-right: 9px;
	}
	.opus_right1{
		padding: 0 10px;
	}
	.opus_right2{
		float: none;
		margin-top: 10px;
	}
	.opus_right2a{
		width: 66%;
	}
	.opus_right2b{
		width: 30%;
		float: right;
	}
	.opus_right3{
		padding: 0 10px;
	}
	.opus_right4 a{
		margin-right: 15px;
	}
	.opus_right5a{
		width: 49%;
	}
	.opus_right5a:nth-child(3n){
		margin-right: 2%;
	}
	.opus_right5a:nth-child(2n){
		margin-right: 0;
	}
	.basic1{
		padding: 10px 0;
	}
	.pcart{
		overflow-x: scroll;
	}
	.pcart table{
		width: 970px;
	}
	.jies1{
		width: 100%;
		height: auto;
	}
	.jies2{
		width: 100%;
	}
	
	.order_list{
		width: 100%;
		margin-top: 20px;
	}
	.order_list1 span{
		padding: 0 3px 9px;
		margin-right: 9px;
	}
	.order_list2 {
	    float: none;
	    margin-top: 10px;
	}
	.order_list2a{
		width: 66%;
	}
	.order_list2b {
	    width: 30%;
	    float: right;
	}
	.order_list3{
		overflow-x: scroll;
	}
	.overx{
		width: 1200px;
	}
	.fbscqn{
	    width: 100% !important;
	    float: left !important;
	    margin-top: 10px;
	}
	.recommend_dnew{
	    padding-right: 0;
	}
	.recommend_d{
	    font-size: 16px;
	}
	.recommend_d span{
	    font-size: 12px;
	}
	.recommend_d a{
	    font-size: 14px;
	}
	
	
	
	
}
/** max-width:960 **/
@media only screen and (max-width: 959px) {

}
/** max-width:768 **/
@media only screen and (max-width: 767px) {
	
	
	
	
}
/** max-width:640 **/
@media only screen and (max-width: 639px) {
}

/** width:480 **/
@media only screen and (max-width: 479px) {

}

@media only screen and (max-width: 360px) {

}
/** width:320px **/
@media only screen and (max-width: 319px) {	
}

/*********************************首页结束**********************************/

/*******************************************************************/
/*width:1200+*/
@media only screen and (min-width: 1200px){}
/** max-width:1200 **/
@media only screen and (max-width: 1365px){

	}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){}
/** width:960px **/
@media only screen and (max-width: 1023px){
}
/** max-width:960 **/
@media only screen and (max-width: 959px){}
/** max-width:768 **/
@media only screen and (max-width: 767px){}
/** max-width:640 **/
@media only screen and (max-width: 639px){
	}
/** width:480 **/
@media only screen and (max-width: 479px) {}
/** width:360px **/
@media only screen and (max-width: 360px) {}

/** width:320px **/
@media only screen and (max-width: 319px){}
/*******************************************************************/


